@charset "Shift_JIS";
/*--------------- default --------------- */
@import url(default.css);
/*--------------- 共通 --------------- */
@import url(common.css);

/*--------------- 共通ヘッダー解決用 --------------- */
@import url(wine_common_adjust.css);

#content{ position:relative; width:892px; height:525px; background:url(../img/top.jpg) 0 51px no-repeat}

#content h2{ display:block;}


/*--------------- GIFアニメ --------------- */
	

/*#anime a	{display:block;text-indent:-9999px;width:187px;height:91px;background:url(../img/top_anime_b.gif) 0 0 no-repeat;position:absolute;top:136px;left: 657px;}
#anime a:hover	{background-position:0 -91px}*/

#to_off	{position:absolute;top: 119px;right: 3px;}
#to_off a	{display:block;text-indent:-9999px;width:287px;height:260px;background:url(../img/top_to_off.gif) 0 0 no-repeat;}
#to_off a:hover	{background-position:0 -260px}
#to_off a:active	{background-position:0 -520px}
	
/*--------------- 味わいメニュー --------------- */

#menu-taste{position:absolute;height:44px;top: 453px;left: 53px;}
#menu-taste li { padding:0; margin:0 0px 0 0 ; height:70px; width:158px; float:left;}
#menu-taste li.menu-taste01{margin-right:51px;}
#menu-taste li.menu-taste02{margin-right:51px;}
#menu-taste li.menu-taste03{margin-right:52px;}
#menu-taste li.menu-taste04{margin-right:0px;}

#menu-taste li a { display:block;height:70px; position:absolute; text-indent:-9000em;}


#menu-taste li.menu-taste01 a { width:158px; background:url(../img/menu-taste01.jpg) 0 0 no-repeat;}
#menu-taste li.menu-taste02 a { width:158px;  background:url(../img/menu-taste02.jpg) 0 0 no-repeat;}
#menu-taste li.menu-taste03 a { width:158px;background:url(../img/menu-taste03.jpg) 0 0 no-repeat;}
#menu-taste li.menu-taste04 a { width:158px;  background:url(../img/menu-taste04.jpg) 0 0 no-repeat;}


#menu-taste li a:hover,
#menu-taste li a.current { background-position:0 -70px;}

.attention	{text-align:center;margin:6px 0;}